Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Feature #2344

BD add relations between Company and INN and Company and Excipient
11/22/2016 09:44 AM - Oleksii Kurasov

Status: Closed Start date: 11/22/2016
Priority: Urgent Due date: 11/23/2016
Assignee: Oleksii Kurasov % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Only for BD!!!

add to prodinn reference to company 1:1
add to prodexcipient reference to company 1:1
Simple add these relations to corresponding entities and necessary fields will be created automatically

Add for Company new categories:
"Excipient manufacturer" and "Toll/Contract Manufacturer”

For actions add INN and add Excipient provide capability to select/add "API manufacturer" "Excipient manufacturer"
Provide capability to show API (Excipients) manufacturers on manufacturers page table manufacturers. Disable remove them!
Disable add them on this page!

History

#1 - 11/22/2016 12:19 PM - Oleksii Kurasov

- Subject changed from BD add M:M relations between Company and INN and Company and Excipient to BD add relations between Company and
INN and Company and Excipient

- Status changed from New to In Progress

#2 - 11/25/2016 10:40 AM - Oleksii Kurasov

- Status changed from In Progress to Resolved

#3 - 11/28/2016 03:40 AM - Oleksii Kurasov

- Status changed from Resolved to Closed
